.company-profiles-annonce-banner {
    position: static;
    top: 0;
    left: 0;
    width: 100%;
    background: #f9f2a7;
    color: #000;
    padding-top: 8px;
    padding-bottom: 5px;
    text-align: center;
    font-size: 14px;
    border-bottom: 1px solid #d1d0c7;
}

@media only screen and (max-width: 480px) {
    .company-profiles-annonce-banner {
        font-size: 11px;
    }
}
